# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon Jul 13 05:12:24 UTC 2015
pkgname = goffice0.8
pkgver = 0.8.17-3
pkgdesc = A library of document-centric objects and utilities built on top of GLib and Gtk+
url = http://www.gnome.org
builddate = 1436764344
packager = Arch Linux ARM Build System <builder+hikey1@archlinuxarm.org>
size = 9076736
arch = aarch64
license = GPL
conflict = goffice<0.10
depend = gtk2
depend = gconf
depend = libgsf
makedepend = pkgconfig
makedepend = intltool
makedepend = gtk-doc
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
